Package: php-horde-sessionhandler / 2.2.8-1

Metadata

Package Version Patches format
php-horde-sessionhandler 2.2.8-1 3.0 (quilt)

This package has no patches.